<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("check.php");
include("menu.php");
include("forb.php");
$_POST[indsats] = str_replace("-","9999999999",$_POST[indsats]);
$vinder = mt_rand(1,3);
$q = mysql_query("SELECT * FROM sand WHERE g = 'g'") or die(mysql_error());
while($look = mysql_fetch_array($q)) {
if($look[lukket] == '1'){
print "Racerbilerne er løbet tør for benzin, kom igen når de er blevet tanket igen<br>Hvis du menere dette er en fejl, bedes du skrive i tagwallen!";
}else{
$vinder = mt_rand(1,3);
$db_hent = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$hent = mysql_fetch_array($db_hent);
if($hent[point] < $_POST[indsats]){
print "Du har ikke nok Mønter til at tippe $_POST[indsats]";
}else{
if($vinder == $_POST[hund]){
$regn = $_POST[indsats]+$_POST[indsats];
mysql_query("UPDATE brugere SET point = point + '$regn' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Tilykke! Du tippede rigtigt og vandt dermed $regn points";
print "<br>Du har nu fået $regn Mønter overført til din brugerkonto!";
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] har haft heldet med sig, han tippede rigtigt i racerløbet! Du kan også prøve at se om du er ligeså god som $_SESSION[Brugernavn] til at tippe, tip lige  <a href=k.php>her!</a>', 'orange')") or die(mysql_error());
}else{
print "Desværre! ";
mysql_query("UPDATE brugere SET point = point - '$_POST[indsats]' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "bil nr <b>$vinder</b> vandt vædeløbet.<br>Der er nu trukket <b>$_POST[indsats]</b> Mønter fra din brugerkonto!";
}}}}
?>
</html>
</head>
</body>